{
  "_id": "cordova-plugin-wkwebview-engine@1.2.1",
  "_rev": "29-638c4508e61dfdb2ed3646e1b3ee2cf1",
  "name": "cordova-plugin-wkwebview-engine",
  "description": "The official Apache Cordova WKWebView Engine Plugin",
  "dist-tags": {
    "latest": "1.2.1"
  },
  "versions": [
    "0.0.1",
    "1.0.0",
    "1.0.1",
    "1.0.2",
    "1.0.3",
    "1.1.0",
    "1.1.1",
    "1.1.2",
    "1.1.3",
    "1.1.4",
    "1.2.0",
    "1.2.1"
  ],
  "maintainers": [
    "anis <anis.kadri@gmail.com>",
    "bowserj <bowserj@apache.org>",
    "brodybits <chris@brody.consulting>",
    "cordovaowner <apachecordovabot@gmail.com>",
    "csantanapr <csantana23@gmail.com>",
    "dpogue <darryl@dpogue.ca>",
    "erisu <erisu.dev@outlook.jp>",
    "filmaj <maj.fil@gmail.com>",
    "jcesarmobile <jcesarmobile@gmail.com>",
    "kotikov.vladimir <kotikov.vladimir@gmail.com>",
    "macdonst <simon.macdonald@gmail.com>",
    "purplecabbage <purplecabbage@gmail.com>",
    "shazron <shazron@gmail.com>",
    "stevegill <stevengill97@gmail.com>",
    "sujan12 <piotrowski+npmjs.com@gmail.com>",
    "surajpindoria <suraj.pindoria@yahoo.com>"
  ],
  "time": {
    "modified": "2020-04-28T19:48:47.895Z",
    "created": "2015-09-08T22:13:37.980Z",
    "0.0.1": "2015-09-08T22:13:37.980Z",
    "1.0.0": "2015-12-08T13:58:24.145Z",
    "1.0.1": "2015-12-14T18:53:58.767Z",
    "1.0.2": "2016-02-11T19:38:52.284Z",
    "1.0.3": "2016-04-20T22:05:03.267Z",
    "1.1.0": "2016-09-15T01:04:39.186Z",
    "1.1.1": "2016-12-12T18:36:38.844Z",
    "1.1.2": "2017-03-08T00:55:31.742Z",
    "1.1.3": "2017-05-02T00:41:01.433Z",
    "1.1.4": "2017-11-11T00:54:44.072Z",
    "1.2.0": "2019-07-11T15:50:04.200Z",
    "1.2.1": "2019-07-22T18:41:40.539Z"
  },
  "keywords": [
    "cordova",
    "wkwebview",
    "cordova-ios",
    "ecosystem:cordova"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-wkwebview-engine.git"
  },
  "author": "Apache Software Foundation",
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "users": {
    "trenthm": true
  },
  "homepage": "https://github.com/apache/cordova-plugin-wkwebview-engine#readme",
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-wkwebview-engine/issues"
  },
  "_etag": "W/\"2d985f8874571583958ebd2c3c3b96ce\"",
  "_lastModified": "Tue, 28 Apr 2020 19:48:49 GMT",
  "version": "1.2.1",
  "main": "index.js",
  "scripts": {
    "test": "npm run eslint && npm run objc-tests",
    "objc-tests": "cd tests/ios && npm test",
    "preobjc-tests": "cd tests/ios && npm install",
    "eslint": "eslint src"
  },
  "engines": {
    "cordovaDependencies": {
      "2.0.0": {
        "cordova": ">100"
      }
    }
  },
  "devDependencies": {
    "eslint": "^3.19.0",
    "eslint-config-semistandard": "^11.0.0",
    "eslint-config-standard": "^10.2.1",
    "eslint-plugin-import": "^2.3.0",
    "eslint-plugin-node": "^5.0.0",
    "eslint-plugin-promise": "^3.5.0",
    "eslint-plugin-standard": "^3.0.1"
  },
  "_resolved": "",
  "_integrity": "",
  "_from": "file:C:/Users/Jan/.cort/cordova-dist-release/plugins/cordova-plugin-wkwebview-engine-1.2.1.tgz",
  "_nodeVersion": "12.6.0",
  "_npmVersion": "6.9.0",
  "dist": {
    "integrity": "sha512-usp6pu+tJ1y0btVAXOjE5+tMjbvTY6hsiLfHJPMdyzkgHvxoNSePZ/NavTGj4CBJJlUjnMsN3TUq25+SeTZCow==",
    "shasum": "f8972282969355d2d2f3458b23f604210e45eaf3",
    "tarball": "https://registry.npmjs.org/cordova-plugin-wkwebview-engine/-/cordova-plugin-wkwebview-engine-1.2.1.tgz",
    "fileCount": 31,
    "unpackedSize": 122020,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdNgNlCRA9TVsSAnZWagAAW28P/RvXRudllCwAwLdxX21J\nPgG2WzoDJ/ooknSe0Q7Dc8fgMQ0pb24qk1VIYOp9M30PxoWGTYUYiPD/XpzR\nMT6EPHgnezSKB+l4WBUXNj5j4qJPoXS//lkpou7uBdJOcwPfrpiDvv1XNGfi\nC2TDrUPFfKNIPtlUiixzRho/IwWgdGS4jDYQ0gAMpQ3gNkAmy2wr01ZXCxVI\nlHppjfmFlAsEeBSMNSdQlcacogsefB/Kg97jsp4yiCv0DCImlLj2Q702br2X\nLEzXPB3gH2d7TEUyD+R43SfduCJ8dFG1JSvkLVkZIxT/L+sWBz/BkooDJJkz\nGar+NxBNfewnDYDbKRJag2Pcprv+zoKC2F2pF84FqMZXD3LFoMfV2dsuJCB1\nO9j4OWT40p7nrM74S3SABoHDi/esHhY+xsLYHb/KZSDcZpnowokSDFPMdXcg\nD6avYo/LCdIgZaa69C3b+OHY4PXjYjRzbnf+0sUx92d2/3rOGD9VGsF9cCmd\n/5/D+YOVixMuamzq+K+z98v4UEn9G9wJRTZy/BPi8nIm8IUJ9AUTWFad5ype\nbPV0U9ks76m7fKLcwiDmJU97SsAFieYSiXphW6boPHRrhkWISo1/jWiSJbUj\nBIb+FkYTvrsmsMHQBHanONc3Ifad4mtw/H5yAAXXcKWKmSsqkohZ4HqLSwLk\nYA+I\r\n=VtNC\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "sujan12 <piotrowski+npmjs.com@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-wkwebview-engine_1.2.1_1563820900394_0.8504900413804428"
  },
  "_hasShrinkwrap": false
}
